using PDF_Office.ViewModels.Dialog.HomePageToolsDialogs.HomePagePrinter;
using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for MainPagePrinterPageSetDialog
    /// </summary>
    public partial class HomePagePrinterPageSetDialog : UserControl
    {
        public HomePagePrinterPageSetDialog()
        {
            InitializeComponent();
        }

        private void ComboBox_SelectionChanged(object sender, SelectionChangedEventArgs e)
        {
            ((HomePagePrinterPageSetDialogViewModel)this.DataContext).SetPaperSizeCommand.Execute();
        }

        private void TextBox_TextChanged(object sender, TextChangedEventArgs e)
        {

        }
    }
}
